Bug 1413651 - DNS warning check typo during undercloud detection
Summary: DNS warning check typo during undercloud detection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: Jason Montleon
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 15:48 UTC by Matt Reid
Modified: 2017-02-28 01:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:44:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
Message - Possible DNS issues detected (44.46 KB, image/png)
2017-01-16 15:48 UTC, Matt Reid
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-16 15:48:43 UTC
Created attachment 1241305 [details]
Message - Possible DNS issues detected

Description of problem:
When detecting the undercloud, QCI runs a validation to check DNS addresses between the undercloud and Satellite, and if they don't match, shows a warning:
"Click here update OpenStack DNS addresses to match Satellite"

Missing "to" so that it is "Click here to update"


Version-Release number of selected component (if applicable):
1.1

Additional info:

Comment 2 Jason Montleon 2017-01-16 15:55:26 UTC
https://github.com/fusor/fusor/pull/1344

Comment 4 Tasos Papaioannou 2017-01-20 19:30:19 UTC
Verified on QCI-1.1-RHEL-7-20170120.t.0.

Comment 6 errata-xmlrpc 2017-02-28 01:44:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.